package Visual_DVM_2021.Passes.All;
import Visual_DVM_2021.Passes.PassCode;
import Common.Passes.Pass;
import _VisualDVM.Global;
public class ActualizePackages extends Pass {
    @Override
    protected boolean needsAnimation() {
        return false;
    }
    @Override
    protected void body() throws Exception {
        Global.mainModule.getPass(PassCode.ActualizeDVMPackages).Do();
        Global.mainModule.getPass(PassCode.ActualizeSapforPackages).Do();
        Global.mainModule.getPass(PassCode.ActualizeServerSapfors).Do();
    }
}
